<mat-toolbar class="header mat-elevation-z4">
  <span>
    <a routerLink="">
      <img alt="logo" class="logo" src="assets/img/logo-star-wars.png">
    </a>
  </span>
  <span>
    <a routerLink="">
      <i class="material-icons"> home </i>
      Início
    </a>
  </span>
</mat-toolbar>
